# Translation of kfile_rpm to Norwegian Nynorsk
#
# Gaute Hvoslef Kvalnes <gaute@verdsveven.com>, 2002, 2004.
# Karl Ove Hufthammer <karl@huftis.org>, 2007, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kfile_rpm\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 05:12+0200\n"
"PO-Revision-Date: 2008-08-03 19:20+0200\n"
"Last-Translator: Karl Ove Hufthammer <karl@huftis.org>\n"
"Language-Team: Norwegian Nynorsk <i18n-nn@lister.ping.uio.no>\n"
"Language: nn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Environment: kde\n"
"X-Accelerator-Marker: &\n"
"X-Text-Markup: kde4\n"

#: kfile_rpm.cpp:44
msgid "General"
msgstr "Generelt"

#: kfile_rpm.cpp:47
msgid "Name"
msgstr "Namn"

#: kfile_rpm.cpp:48
msgid "Version"
msgstr "Versjon"

#: kfile_rpm.cpp:49
msgid "Release"
msgstr "Utgåve"

#: kfile_rpm.cpp:50
msgid "Summary"
msgstr "Samandrag"

#: kfile_rpm.cpp:52
msgid "Group"
msgstr "Gruppe"

#: kfile_rpm.cpp:53
msgid "Size"
msgstr "Storleik"

#: kfile_rpm.cpp:55
msgid "Vendor"
msgstr "Leverandør"

#: kfile_rpm.cpp:56
msgid "Packager"
msgstr "Pakkar"

#: kfile_rpm.cpp:57
msgid "Archive Offset"
msgstr "Arkivforskyving"

#: kfile_rpm.cpp:58
msgid "Comment"
msgstr "Kommentar"

#: kfile_rpm.cpp:61
msgid "All tags"
msgstr "Alle merkelappar"
